OS requirement while submission

Discussion in 'iOS Programming' started by mobidev, Mar 5, 2010.

  1. mobidev macrumors member

    Joined:
    Nov 20, 2009
    #1
    My application requires iPhone OS 3.0 as minimum platform and I had not tested it on iPod yet.

    My app is ready to submit, but I didnt found , where to mention the limit of the OS Platform.

    Do any one know where to mention.
    Previously iTunes Connect used to have the drop down , but I didnt found the dropdown now.
     
  2. boyplunder macrumors regular

    boyplunder

    Joined:
    Sep 8, 2008
    Location:
    UK
    #2
    The version of the OS is specified in the app. Right click the project file at the top of the Groups and Files panel in Xcode. Select Get info, and go to the Build tab. The Base SDK is probably 3.1.2, and the iPhone Deployment Target would be 3.0, as you require.

    I don't recall specifying the OS version on iTunes Connect.
     

Share This Page